用HB打包的应用,比之前打包的应用版本SDK降低了

targetSdkVersion降级错误

线上应用Apk中targetSdkVersion>=23,本次上传应用Apk中targetSdkVersion<23,请贵司技术开发人员提高targetSdkVersion(技术开发参考:INSTALL_FAILED_PERMISSION_MODEL_DOWNGRADE)

若需要应用商店人工支持,请联系邮箱:developer@xiaomi.com



2018-03-01 15:39 添加评论 分享
已邀请:
X

赞助DCloud可免广告,点此前往赞助页面

2

五块钱的果汁 - 勤奋是一种被逼无奈 - 热爱是一种情不自禁~

赞同来自: DCloud_客服_Trust zyflzxy@qq.com

线上的应用 最低支持版本设置为了23 (Android6.0)
重新设置一下吧 或者下架之前的应用重新上传指定应用可运行的Android最低版本


要回复问题请先登录注册